--- a/requirements-dev.txt
+++ b/requirements-dev.txt
@@ -1,6 +1,8 @@
 # requirements for local development, or other deployment instances
 
 GitPython==0.3.0-beta2
+Pygments==1.4
+python-ldap>=2.3.9
 
 # Include our common requirements
 -r requirements-common.txt